prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 3DQuickExtras
Description: Qt 3DQuickExtras module
Version: 6.11.1
Libs: -L${libdir} -lQt63DQuickExtras
Cflags: -I${includedir}/Qt3DQuickExtras -I${includedir} -DQT_3DQUICKEXTRAS_LIB
Requires: Qt63DCore Qt63DExtras Qt63DInput Qt63DLogic Qt63DQuick Qt63DRender Qt6Core Qt6Gui Qt6Qml
